import Cookie from 'js-cookie';

export default {
  set: function(name, value) {
    Cookie.set(name, value);
  },
  get: function(name) {
    return Cookie.get(name);
  },
  remove: function(name) {
    Cookie.remove(name);
  },
};
